

.mainLegalNoticeText mark{
    background-color: transparent;
    color: rgba(61, 207, 182, 1);
}

.mainContent{
    max-width:1248px;
    width:100%;
    box-sizing: border-box;
    padding: 10px 15px;
}

.mainLegalNoticeText h3{
    margin-bottom: 0px;
    margin-top:0px;
    font-family: 'Karla', sans-serif;
}
.mainLegalNoticeText p{
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Karla', sans-serif;
}
.mainLegalNoticeText{
    display:flex;
    flex-direction: column;
    overflow-y: scroll;
    scrollbar-width: none;
    padding: 0px 10px;
    max-width:968px;
    margin: 0 auto;
    gap:16px;
    height:calc(100vh - 98px - 100px - 190px - 20px);
}

.mainLegalNoticeText::-webkit-scrollbar{
    width: 4px;
}
.mainLegalNoticeText::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none; /* als Fallback lassen */
}

.mainLegalNoticeText::-webkit-scrollbar-track{
    background: transparent;
}
.mainLegalNoticeText::-webkit-scrollbar-thumb{
    background-color: rgba(61, 207, 182, 1);
    border-radius: 20px;
    border: 1px solid rgba(61, 207, 182, 1);
}


.mainLegalNoticeText::-moz-scrollbar-button {
    width: 0;
    height: 0;
    display: none; /* als Fallback lassen */
}
.mainLegalNoticeText::-moz-scrollbar-track{
    background: transparent;
}

.impressumPhone{
    font-family: 'Karla', sans-serif;
}

.impressumPhone p{
    color:white;
    display:contents;
}
.impressumPhone li{
    color:white;
    font-family: 'Karla', sans-serif;
}
.impressumPhone a{
    color:rgb(235, 236, 236, 0.7);
    font-family: 'Karla', sans-serif;
}
.impressumPhone a:hover{
    color:rgba(61, 207, 182, 1);
}
.impressumPhone{
    color:white;
}

.mainContent h1{
    font-size: 30px;
    margin-top:26px;
    margin-bottom: 34px;
    color:rgba(61, 207, 182, 1);
    display:flex;
    justify-content: center;
    font-family: 'FiraCode', sans-serif;
}
.mainContent h1 img{
    display:none;
}

ul li{
    display:flex;
    /* gap:10px; */
    align-items: center;
}
li img{
    margin-right:10px;
}
.mainContent h3{
    font-size: 19px;
    color:rgba(61, 207, 182, 1);
    /* color:white; */
}
.acceptanceOfTerms p{
    color:white;
    font-size: 16px;
}

.scope_and_Ownership_ofTheProduct p{
    font-size: 16px;
    color:white;
}

.proprietery_rights p{
    font-size: 16px;
    color:white;
}

.useOfTheProduct p{
    font-size: 16px;
    color:white;
}

.disclaimer p{
    font-size: 16px;
    color:white;
}

.indemnification p{
    font-size: 16px;
    color:white;
}

@media(max-width:820px){
    .mainLegalNoticeText{
        height:calc(100vh - 123px - 100px - 190px - 20px);
    }
    .footerSection{
        margin-bottom:32px;
    }
}
/* height:calc(100vh - 98px - 100px - 190px - 20px); */